Cant Install WADs

Discussion in 'Wii - Hacking' started by Jaz808, Oct 16, 2010.

  1. Jaz808
    OP

    Jaz808 GBAtemp Fan

    Member
    337
    0
    Jan 21, 2003
    Melb Aus
    I just folloed the Stickie: Modify ANY Wii 4.3 & below
    But i cant install any forwarder wads
     
  2. VashTS

    VashTS Beat it, son

    Member
    3,867
    690
    Mar 14, 2009
    United States
    Upstate NY
    yes its a problem with cios249 rev 20. you should down grade 249 to rev17. overall its better right now, but rev21 which is coming soon will be better than 17. 20 is missing a lot of stuff but gives you more variety.

    here is what to do: get the cios38 rev17 installer. run through homebrew channel. then take the wad of cios250 rev20 that is included in the guide and install that. now you will have rev20 in slot 250 and 17 in 249, with 249 being the most commonly used cios.

    im not sure, but i think you can use cios 222 to install wads if you want to make it easier.
     
  3. Hielkenator

    Hielkenator GBAtemp Psycho!

    Member
    4,219
    385
    Feb 7, 2010
    Netherlands
    Yes hermes cios 222 v5 works
     
  4. Jaz808
    OP

    Jaz808 GBAtemp Fan

    Member
    337
    0
    Jan 21, 2003
    Melb Aus
    The Guide doesnt say it install Wan's Rev-20, doesnt really say what ver it installs, doesnt matter it was a friends Wii, myself i am on Rev-17,
    Anyway solved the prob, Yawmm installed the channel forwarder.wad for CloverFloader